<!DOCTYPE html>

<html>

<head>
		<meta charset="utf-8">
	
        <title>White Box Sessions</title>
	
        <meta name="description" content='The profile for Eden-Rae Lake'>
	
        <link href="CSS/stylesheet.css" rel="stylesheet">	
		
		<style> 
            @media (max-width: 500px) {
                #wrapper{
                    width: 100%;
                }
            }
        </style>
</head>
	
<body>
	<div id="header">
            <div id="nav-wrapper">
                <div id="social">
                <img src="images/facebook-logo.png" height='33px'/>
                    <a href="https://twitter.com/gimusicteam"><img src="images/twitter-logo.png" height="33px" /></a>
               
                </div>    
				<a href='index.html'><img  src="images/whiteboxblack_nosym.png" height= 150px id='logo'/></a>
                
                <h2 id="time">EVERY<br /> FRIDAY<br />FROM 1PM</h2>
                <li>
                    <a href='index.html'><ul>HOME</ul></a>
                    <a href='artists.html'><ul>ARTISTS</ul></a>
                    <a href='about.html'><ul>ABOUT</ul></a>
                </li>
            
            </div>    
	</div>
	
	<div class='wrapper'>
		<div class="content-box">
			<img src="images/EDEN.jpg" width='100%'><h3 class="info">EDEN-RAE<br />LAKE</h3>
		</div>
		
		<div class="content-box">
			<div class="content">
				<h1>My name is Eden-Rae Lake..</h1><br />
				<p>..and I am a singer/songwriter. I also cover songs, however, I prefer originals. My main influences as an artist are Oasis, Stone Roses, The Jam and Paolo Nutini. However I am inspired by some very contrasting artists such as Nirvana, Pearl Jam, Led Zeppelin, Amy Winehouse and Alanis Morissette. The list goes on! I am 18 years old and have been performing for 5 years now. I cover songs that not necessarily myself, but the audience would listen to.  Such as Beyoncé, Florence and the Machine, and a lot of popular songs. 
My whole life has revolved around music and I aim for my music to become a career! I am extremely passionate about writing songs and performing them. I hope you enjoy them </p>
			</div>
		</div>
	</div>
	
</body>
	
</html>